<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="b142a950-f6a2-4cd6-8134-ed76013252a8MusicUserIsBrandProfile" value="0" />
    <set name="b142a950-f6a2-4cd6-8134-ed76013252a8MusicBusinessProfileIds" />
    <int name="b142a950-f6a2-4cd6-8134-ed76013252a81" value="0" />
</map>
